﻿div#teaserBar
{
    width:945px;
    padding-bottom:20px;
    padding-left:5px;
    padding-top:5px;
}

div.teaserColumn
{
    width:216px;
    float:left;
    padding:0px 10px 0px 10px;
}

div.teaserHeader
{
    color:#0052a4;
    height:15px;
    padding-bottom:5px;
}

div.teaserBody
{
	font-family: Arial, Helvetica, sans-serif;
    color:#848284;
    font-size:14px;
}


a.teaserChevronLink
{
    
	font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    color: #A8191D;
    text-decoration: NONE;
    background-repeat:no-repeat
}

a.teaserChevronLink:hover
{
    color:#0052a4;
}

img.teaserChevronSpacer
{
    width:19px;
    height:9px;
}

.teaserHeaderLink
{
    text-decoration:none;
    color:#0052a4;
}

.teaserHeaderLink:hover
{
    text-decoration:none;
    color:#0000FF;
}